body {
font-family:helvetica, verdana, georgia, arial, "Lucida Grande", "Lucida Sans Unicode", lucida, sans-serif;
color:#000;
background:#fff;
line-height:1.5em;
margin:0;
padding:0;
}

#wrap {
position:relative;
width:1060px;
background:#fff;
margin:0 auto;
}

#content {
float:left;
width:980px;
min-height:500px;
padding:0;
}

#main {
clear: both;
float:left;
width:70%;
padding:0;
}

#sidebar {
float:right;
width:29%;
margin-left:10px;
padding:0;
}

#footer {
clear:both;
font-size:100%;
background:#d2d2d2;
overflow:hidden;
padding:25px;
}

#menu {
margin:5px 20px 0 0;
}

#menu ul.alt {
float:right;
font-size:10px;
color:#999;
list-style:none;
margin:40px 0 0;
padding:0;
}

#menu ul li {
display:inline;
position:relative;
float:left;
margin-left:20px;
}

#menu ul li a {
color:#888;
font-size:125%;
display:block;
text-decoration:none;
text-transform:uppercase;
}

#menu ul li a:hover {
color:#ee2e24;
}

#menu li.cart {
background:url('images/shopping_cart.png ') top left no-repeat;
padding-left:30px;
}

a {
font-size:100%;
color:#5485d1;
text-decoration:none;
}

a:active,a:hover {
text-decoration:underline;
}

a img {
border:0;
}

p {
font-size:85%;
margin:0;
}

ul {
font-size:85%;
margin:0 0 10px 20px;
padding:0;
}

form#men,form#women {
clear:left;
float:left;
width:97%;
border:1px solid #ccc;
box-shadow:0 0 3px 1px #ccc;
background-color:#eef1f5;
margin:20px 0 40px;
padding:10px;
}

h2 {
color:#fff;
background:#4a4a4a;
font-size:125%;
margin:0 0 5px;
padding:5px;
}

#sidebar h2 {
background:#5485d1;
}

p#p01 {
    color:red;
    font-size:125%;
    font-weight:600;
}
p#p02 {
    color:green;
    font-size:90%;
    font-weight:400;
}
p#p03 {
    color:green;
    font-size:100%;
    font-weight:600;
}

h1 {
clear:both;
color:#4e4e4e;
letter-spacing:2px;
font-size:2.25em;
font-weight:600;
text-align:center;
line-height:1.5em;
margin-bottom:5px;
}

h3 {
clear:both;
color:#fdca6;
letter-spacing:2px;
font-size:2em;
font-weight:600;
text-align:center;
line-height:1.5em;
padding-top:35px;
margin:5px;
}

h4 {
clear:both;
letter-spacing:2px;
font-size:1.25em;
font-weight:600;
text-align:center;
line-height:1.5em;
margin:5px;
padding:8px 0 10px;
}

h5 {
text-align:center;
letter-spacing:.8px;
font-weight:600;
font-size:1.1em;
line-height:1.25;
margin:5px 0 10px;
}

img {
margin:0;
padding:0;
}

#header {
margin:0 0 50px;
}

#header img.logo {
float:left;
margin:3px 0 20px;
}

.top {
height:5px;
background:#888;
}

.caliper_methods_title {
    clear: left;
    float: left;  
    background-color: #fff;
    width: 100%;
    }    
.caliper_methods_title h5 {
    font-size: 95%;
    letter-spacing: .5px;
    }    
.cmt1, .cmt2 {
    float: left;
    }    
.cmt1 {
    width: 83%;
    border-right: 1px solid #eef1f5;
    }
.cmt1 img, .cmt2 img {
    display: block;
    margin: 0 auto; 
    margin-top: 10px;
    width: 50px;
    }    
.cmt2 {
    width: 15%;
    border-left: 1px solid #eef1e5;
    margin-left: 1px;
    }
.caliper_methods {
clear:left;
float:left;
margin-top:1px;
}
.new_choices {
    float: left; 
    margin: 30px 15px 30px 15px;
    color: #333;
    }
.choices {
font-size:85%;
float:left;
margin-right:6px;
border:1px solid #eaeaea;
border-top:2px solid #fedd8c;
-webkit-border-radius:4px 4px 0 0;
margin-top:10px;
width:32%;
height:58px;
background-color:#fff;
}

.choice {
margin-bottom:5px;
}

.choice_alt {
margin-right:50px;
text-align:right;
}

#footer ul {
list-style:none;
float:left;
margin:0;
padding:0 40px 20px 0;
}

#footer ul.alt {
width:200px;
}

#footer li {
display:block;
list-style-type:none;
margin:0;
padding:0;
}

#footer p {
font-size:90%;
font-weight:400;
clear:both;
}

#footer p.disclaimer {
font-style:italic;
font-size:80%;
color:#a4a4a4;
}

#footer a {
color:#707070;
font-size:100%;
text-decoration:none;
}

#footer a:active,#footer a:hover {
color:#a4a4a4;
text-decoration:underline;
}

.caliper_input {
float:left;
width:116px;
text-align:right;
height:360px;
margin:0;
padding:1px;
}

input.caliper {
margin-left:3px;
}

.caliper_input p {
margin-bottom:4px;
font-size:80%;
}

.caliper_input p.small {
font-size:70%;
line-height:1em;
margin-right:2px;
}

.large {
font-weight:700;
font-size:18px;
}

.equa_one,.equa_two,.equa_three,.equa_four,.equa_five,.equa_six {
margin-right:2px;
background-color:#fff;
}

.equa_six {
margin-right:0;
}

.results {
margin:0 0 5px;
padding:5px 0;
}

.results_left {
float:left;
text-align:right;
font-weight:700;
margin-right:20px;
margin-bottom:10px;
}

.results_left input {
margin:0 27px 10px 0;
}

table {
font-size:80%;
border-collapse:collapse;
background:#fff;
border:1px solid #ccc;
width:221px;
margin:10px auto;
}

th {
background:#fdca61;
color:#fff;
text-align:center;
padding:0 .25em;
}

tr.yellow td {
background:#f8e3ae;
color:#fff;
}

td {
border-bottom:1px solid #CCC;
padding:0 .25em;
}

td:first-child {
width:90px;
}

td+td {
border-left:1px solid #CCC;
text-align:center;
}

.help {
width:80%;
background:#5485d1;
color:#fff;
border-radius:5px;
text-align:center;
line-height:1em;
margin:30px auto;
padding:5px;
}

.help:hover {
background:#d5d5d5;
color:#fff;
}

a.tooltip_alt {
font-size:100%;
color:#fff;
}

a.tooltip,a.tooltip_alt {
outline:none;
}

a.tooltip strong,a.tooltip_alt strong {
line-height:30px;
}

a.tooltip:hover,a.tooltip_alt:hover {
text-decoration:none;
}

a.tooltip span,a.tooltip_alt span {
z-index:10;
display:none;
margin-top:-30px;
margin-left:51px;
width:240px;
line-height:18px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-moz-box-shadow:5px 5px 8px #CCC;
-webkit-box-shadow:5px 5px 8px #CCC;
box-shadow:5px 5px 8px #CCC;
padding:14px 20px;
}

a.tooltip:hover span,a.tooltip_alt:hover span {
display:inline;
position:absolute;
color:#111;
font-size:12px;
font-weight:400;
border:1px solid #000;
background:#fff;
}

.callout {
z-index:20;
position:absolute;
top:30px;
border:0;
left:-12px;
}

.clear,.spacer {
clear:both;
}

p.method_title,.bold,#footer li.alt {
font-weight:700;
}

p.method_title {
line-height:1.5em;
text-align:center;
border-bottom:1px solid #fff;
background:#f8e3ae;
font-weight:700;
}

.card1,.card2,.card3 {
text-align:center;
float:left;
border:1px solid #eaeaea;
border-top:4px solid #fedd8c;
-webkit-border-radius:4px 4px 0 0;
width:21%;
margin-top:20px;
padding:4px;
}

.card1,.card3 {
height:253px;
}

.card1 {
-moz-box-shadow:-1px 1px 2px 0 #ccc;
-webkit-box-shadow:-1px 1px 2px 0 #ccc;
box-shadow:-1px 1px 2px 0 #ccc;
}

.card2 {
-moz-box-shadow:0 1px 2px 0 #ccc;
-webkit-box-shadow:0 1px 2px 0 #ccc;
box-shadow:0 1px 2px 0 #ccc;
margin-top:0;
width:53%;
}

.card3 {
-moz-box-shadow:1px 1px 2px 0 #ccc;
-webkit-box-shadow:1px 1px 2px 0 #ccc;
box-shadow:1px 1px 2px 0 #ccc;
}

.card3 img {
width:111px;
margin-top:10px;
}

.card2 img {
width:350px;
margin-top:20px;
}

.card1 p,.card2 p,.card3 p {
line-height:1.5em;
}

.your_results {
clear:left;
float:left;
}

.results1,.results2,.results3 {
background-color:#fff;
text-align:center;
float:left;
border:1px solid #eaeaea;
border-top:4px solid #fedd8c;
-webkit-border-radius:4px 4px 0 0;
width:29%;
margin-top:20px;
padding:6px;
}

.results1,.results3 {
height:370px;
}

.results1 img {
border:1px solid #cecece;
margin-bottom:10px;
padding:3px;
}

.results2 {
width:36%;
text-align:right;
padding-right:5px;
margin-top:0;
}

.results2 img {
margin-bottom:25px;
}

.results2 p {
margin-right:35px;
}

.results1 img,.results3 img {
margin-top:0;
}
.results3 img.ipod {
margin-top: 10px; 
}
p.btn {
margin:10px 0 5px;
}

.btn_style {
background-color:#5485d1;
color:#fff;
font-size:14px;
font-weight:400;
text-decoration:none;
text-align:center;
border:none;
margin:0 2px 0 0;
padding:5px 7px;
}

.btn_style:hover {
cursor:pointer;
}

.products {
text-align:center;
width:45%;
border:2px solid #ccc;
font-size:14px;
line-height:1.2em;
margin-bottom:7px;
padding:4px;
}

.p_left {
float:left;
}

.p_right {
float:right;
}

.products img {
border:1px dotted #ccc;
height:60px;
padding:5px;
}
#___plusone_0 {
    width: 70px;
    }
.social {
    height: 20px; 
    float: left;
    margin-bottom: 5px;
    }    
.fb-like {
    line-height: 20px;
    position: static;
    vertical-align: text-top;
    margin-top: -5px;
    margin-right: 10px;
    }   
.facebook {
    float: left; 
    margin-left: 25px;
    font-size: 80%;
    }   
.facebook img {
    margin-left: 5px;
    vertical-align: middle; 
    }
.free_caliper {
    width: 100%;
    border: 1px solid #eaeaea;
    padding: 5px;
    width: 95%;
    margin-bottom: 40px;
    text-align: center;
    -moz-box-shadow:    0 0 5px 3px #ccc;
    -webkit-box-shadow: 0 0 5px 3px #ccc;
    box-shadow:         0 0 5px 3px #ccc;   
    }
.free_caliper p {
    line-height: 1.4em;
    margin-bottom: 10px;
    }
.free_caliper h1 {
    font-size: 150%;
    letter-spacing: .01em;
    margin-top: 3px;
    padding-top: 3px;
    }        
.free_caliper img {
    float: left;
    margin-top: 15px;
    margin-left: 5px;
    }   
 
.blue {
    color: #00aeed;
    }    
.green {
    color: #64b913;
    }  
.free_caliper_text {
    float: left; 
    width: 75%;
    }
/*Customize the radio buttons*/
input[type=radio] {
    display:none;
}
 
input[type=radio] + label, .box {
    display:inline-block;
    margin:-2px;
    padding: 8px 16px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 28px;
    color: #aeaeae;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
 
input[type=radio]:checked + label {
       background-image: none;
       color: #333;

    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
        background-color:#e0e0e0;
}

.box {
    color: #333;
    margin: 29px 15px 31px 15px;
    margin-bottom: 30px;
    }   